<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {% stylesheets
            '../bower_components/bootstrap/dist/css/bootstrap.min.css'
            'public/css/animate.min.css'
            'public/css/font-awesome.min.css'
            'public/css/style.css'
            %}
            <link rel="stylesheet" href="{{ asset_url }}" />
            {% endstylesheets %}
        {% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
        {% block header %}
            {% include 'header.html.twig' %}
        {% endblock %}
        <div class="container">
            {% block body %}{% endblock %}
        </div>
        {% block footer %}
            {% include 'footer.html.twig' %}
        {% endblock %}
        {% block javascripts %}

            {% javascripts
            'public/js/jquery.js'
            'public/js/bootstrap.min.js'
            'public/js/wow.min.js'
            %}
            <script src="{{ asset_url }}"></script>
            {% endjavascripts %}

            <script>wow = new WOW({}).init();</script>

        {% endblock %}
    </body>
</html>
